LinuxQuestions.org
Help answer threads with 0 replies.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 08-01-2003, 09:17 AM   #1
Jo_Nak
LQ Newbie
 
Registered: Jun 2003
Posts: 20

Rep: Reputation: 0
problems with libGLcore.so.1


Hi,

There are a lot of programs that I am trying to install by rpm or source but I always get the same error:

ldconfig: File /usr/lib/libGLcore.so.1 is too small, not checked.

What is libGLcore? How can it be too small?

If anybody has an idea of what to update and how to do it, or anything, please help.

Thanks a lot
J.N.
 
Old 08-18-2003, 10:30 AM   #2
Angertal
LQ Newbie
 
Registered: Aug 2003
Location: New York
Distribution: Ubuntu 8.10
Posts: 8

Rep: Reputation: 0
I've had the same problem. If anyone could help, I'm sure we'd both be very appreciative. I've been looking around on the intraweb quite a bit, and every link I find to download the rpm of this is either dead, or brings me back to the original one I got, which apparently was the wrong thing. Thanks in advance for any help/redirection to help.

-Angertal
 
Old 08-18-2003, 03:46 PM   #3
Angertal
LQ Newbie
 
Registered: Aug 2003
Location: New York
Distribution: Ubuntu 8.10
Posts: 8

Rep: Reputation: 0
i just reinstalled my nvidia drivers. there was an error, and i followed the instructions, so then i tried installing the drivers again, and it worked. so i went to see if the program was working (the one that gave me the libGLcore... error) and it did.
 
Old 08-25-2003, 01:35 AM   #4
HiroP
LQ Newbie
 
Registered: Aug 2003
Posts: 3

Rep: Reputation: 0
I have had exactly the same problem ("LibGLcore.so.1 too small" error message as above when trying to install other rpms). I installed the latest NVidia drivers (NVIDIA-Linux-x86-1.0-4496.pkg2.rpm) but the problem was not fixed.

The NVidia drivers install LibGLcore.so.1.0.4496 so maybe there is some confusion or incompatability here?

I also tried installing 01-LibGLcore.so.1.1.1.i386.rpm as recommended elswhere on these boards (I think). X wouldn't start afterwards, until I uninstalled it and reinstalled the NVidia drivers.

I would really appreciate any help finding a solution to this, as it is preventing me from installing lots of neat stuff.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
LIBGLCORE not defined in file libGLcore.so.1,HELP!!!!! Linuxjia Linux - Software 2 11-25-2004 03:08 PM
Where can I get libGLcore.so.1? dsschanze Linux - Software 3 08-16-2004 08:31 PM
problem about libGLcore.so.1 vanhelsing Linux - Software 1 05-29-2004 12:55 PM
How to install libGLcore.so.1 chem1 Linux - General 5 10-06-2002 01:27 PM
What is libGLcore.so.1? esteeven Linux - Software 1 06-08-2002 08:40 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 05:05 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration